
#carousel_inner {
float:left; /* important for inline positioning */
width:890px; /* important (this width = width of list item(including margin) * items shown */ 
max-width: 95%;
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
margin-left: 0px;
}

#carousel_ul {
position:relative;
left:-150px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
/* just styling bellow*/
width: 150px; height: 120px; cursor: pointer; display: block;padding-top: 5px; padding-bottom: 12px; margin-right: 0px;
text-align: center;font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999;
}
#carousel_ul li img{
margin-bottom: 5px;
}
#left_scroll, #right_scroll{
float:left; 
height:30px; 
width:20px; 
margin-top: 30px;
}
#left_scroll img, #right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}
.thumbBox {
	/*background: url(../images-nica/template/thumbBox.jpg) no-repeat;*/
	background-color: #F1F1F1;
	width: 976px;
	max-width: 96%;
	height: 120px;
}